Lire des DVD vidéos

afmdg afmdg at yahoo.fr
Mar 21 Déc 15:32:11 GMT 2004


Julbou a écrit :

>On Tue, 21 Dec 2004 16:36:03 +0200, afmdg <afmdg at yahoo.fr> wrote:
>  
>
>>Julbou a écrit :
>>
>>    
>>
>>>Bonjour,
>>>
>>>C'est le premier message que je poste sur cette liste.
>>>Je voudrais savoir avec quel logiciel vous lisez vos DVD vidéos.
>>>j'ai installé libdvdcss2, xmms, real player, gstreamer0.8-plugins,
>>>w32codecs, mplayer-custom (pour ubuntu), ogle, .... enfin plein de
>>>softs quoi et y en a pas un qui me satisfait...
>>>soit y a pas de son (xine), soit y a pas d'image (ogle), soit il veut
>>>pas lire (xmms). Mplayer marche mais l'image est deformée et... y a
>>>pas de menu, de gui, comment modifier ?
>>>Y aurait pas un logiciel possédant toutes les qualités ? (je n'avais
>>>aucun probleme avec Kaffeine sous mdk par ex)
>>>
>>>sinon a part ca cette ubuntu est vraiment très plaisante. c'est très
>>>stable avec des logiciels venant des backports (firefox,
>>>inkscape,...), plus de risques à prendre avec la hoary (j'en étais à 6
>>>réinstallation de la warty lol)
>>>
>>>merci d'avance
>>>
>>>
>>>
>>>      
>>>
>>Kaffeine est disponible sur universe.
>>Je l'utilise pour les flux mms (liste de radios) car étonnament xmms ne
>>semble pas bien fonctionné.
>>Mais sinon totem-xine ou xine-ui fonctionne sans problème.
>>mplayer-custom est connu pour avoir un problème sur la Warty.
>>Pour avoir une bonne version de mplayer, soit tu ajoutes le depot
>>debian-marillat dans synaptic version testing, soit tu prends la version
>>hoary qui ne pose plus de problème avec les conséquences qu'il peut y
>>avoir à un passage partiel en hoary.
>>
>>Michel
>>
>>--
>>ubuntu-fr mailing list
>>ubuntu-fr at lists.ubuntu.com
>>http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>>
>>    
>>
>
>merci j'ai donc installé kaffeine, ca marche. j'ai donc viré certains
>autres logiciels, et... ca marche plus !? mais ca marche avec ogle
>maintenant.... enfin bon sur 3-4 softs, il y en a au moins un qui
>marche...
>sinon pour Mplayer j'avais bien vu les differentes version mais vu
>qu'il y en avait une "speciale ubuntu"... et sinon quand j'essaye
>d'installer la mplayer-586,
>voila ce qui apparait...
>----
>root at ubuntu:/home/julbou # apt-get install mplayer-586
>Lecture des listes de paquets... Fait
>Construction de l'arbre des dépendances... Fait
>Certains paquets ne peuvent être installés. Ceci peut signifier
>que vous avez demandé l'impossible, ou bien, si vous utilisez
>la distribution unstable, que certains paquets n'ont pas encore
>été créés ou ne sont pas sortis d'Incoming.
>
>Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
>probablement pas installable et vous devriez envoyer un rapport de bogue.
>L'information suivante devrait vous aider à résoudre la situation :
>
>Les paquets suivants contiennent des dépendances non satisfaites :
>  mplayer-586: Dépend: libartsc0 (>= 1.3.2) mais 1.2.3-1 devra être installé
>               Dépend: libfribidi0 (>= 0.10.4-5) mais 0.10.4-3 devra
>être installé
>               Dépend: libggi2 (>= 1:2.0.5) mais 1:2.0.4-3 devra être installé
>               Dépend: libpng12-0 (>= 1.2.8rel) mais 1.2.5.0-7ubuntu1
>devra être installé
>               Dépend: libsdl1.2debian (> 1.2.7+1.2.8) mais 1.2.7-7
>devra être installé
>               Dépend: libungif4g (>= 4.1.3) mais 4.1.0b1-6 devra être installé
>E: Paquets défectueux
>----
>
>Ca m'était deja arrivé pour d'autres softs et dans ce cas la
>j'installais séparement les trucs dont il dépend mais.... ca devient
>vite le bordel avec ces dependances !!!
>
>autre truc bizarre (pour moi):
>j'ai installé VLC,... y a l'image mais pas le son.
>je démarre Kaffeine, ca marche, je l'eteind (mais kdeinit reste ouvert)
>je reteste vlc, ca marche tjr pas.
>je demarre ogle, je teste, ca marche
>je ferme ogle et reteste vlc et la ca marche !!!
>je fais un killall kdeinit
>je reteste vlc et la.... ca ne marche pu.....
>je comprends plus rien !!!
>
>mais bon suivant l'ordre d'ouverture des logiciels, j'arrive a lire un
>DVD, je suis sauvé ;)
>
>  
>
Il me semble avoir essayé VLC et cela fonctionne bien.
Pour Xine, as-tu essayé la solution qui t'as été proposé en mettant ALSA 
par défaut. Car Xine et Kaffeine utilise la même librairie.
Pour Mplayer, c'est bien celle Debian-Marillat Testing car je sais que 
l'unstable avait un problème qui a surement du être corrigé depuis.
Je vais essayer Mplayer de la hoary car cela ne me mets un jour qu'un 
seul paquet et ces paquets fonctionnent bien d'après ce que j'avais lu.

L'essentiel c'est qu'au moins tu as effectivement un logiciel qui 
fonctionne. Sous KDE, Kaffeine m'avait aussi convaincu. C'est bete que 
le plugin pour mozilla ne marche pas aussi bien que celui de mplayer.





Plus d'informations sur la liste de diffusion ubuntu-fr